<!DOCTYPE html>
<html>
    <head>
        <title>International Youth Campaign on Kindness for the Sustainable Development Goals</title>
        <!-- SEO Meta -->
        <meta name="description" content="The UNESCO MGIEP is initiating the International Youth Campaign on Kindness for the Sustainable Development Goals. The purpose of this Campaign is to mobilize the world’s youth to achieve the 17 SDGs through transformative acts of kindness.">
        <link href="http://kindnessforsdgs.org" rel="canonical">
        <!-- Favicon -->
        <link rel="shortcut icon" href="" type="image/x-icon">
        <link rel="icon" href="" type="image/x-icon">
        <!-- Facebook open graph meta -->
        <meta property="og:site_name" content="Kindness Campaign">
        <meta property="og:title" content="International Youth Campaign on Kindness for the Sustainable Development Goals">
        <meta property="og:type" content="website">
        <meta property="og:image" content="{{image_l}}">
        <meta property="og:description" content="The UNESCO MGIEP is initiating the International Youth Campaign on Kindness for the Sustainable Development Goals. The purpose of this Campaign is to mobilize the world’s youth to achieve the 17 SDGs through transformative acts of kindness.">
        <meta property="og:locale" content="en_US">
        <meta property="og:url" content="http://kindnessforsdgs.org">
        <!-- Twitter card meta -->
        <meta name="twitter:card" content="summary_large_image">
        <meta name="twitter:site" content="@UNESCO_MGIEP">
        <meta name="twitter:title" content="International Youth Campaign on Kindness for the Sustainable Development Goals">
        <meta name="twitter:description" content="The UNESCO MGIEP is initiating the International Youth Campaign on Kindness for the Sustainable Development Goals. The purpose of this Campaign is to mobilize the world’s youth to achieve the 17 SDGs through transformative acts of kindness.">
        <meta name="twitter:image:src" content="">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Carousel -->
        <link rel="stylesheet" type="text/css" href="/js/lib/slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="/js/lib/slick/slick-theme.css"/>
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/page_style.css">
        {{#if theme}}
            <link rel="stylesheet" type="text/css" href="/css/themes/{{theme}}.css">
        {{/if}}
        <link rel="stylesheet" type="text/css" href="/css/kindness_style.css">
        <script src="//use.typekit.net/xtj0kwt.js"></script>
        <script>try{Typekit.load();}catch(e){}</script>
    </head>
    <body class="page-{{type}} page-{{subtype}}" data-program="{{program}}">
        <div class="headerWrap">
            <a href="/kindness" class="logo-main">kindness campaign</a>
            <div class="navBar">
                <a class="link-nav link-ref link-about" href="/kindness-about">About</a>
                <a class="link-nav link-ref link-k-speakers" href="/kindness-acts">Acts of Kindness</a>
                <a class="link-nav link-ref link-c-speakers" href="/kindness-contact">Contact us</a>
            </div>
        </div>
        <div class="menuWrap"></div>
        <div class="mainWrap" data-page="{{page}}"></div>
        <div class="footerWrap">
            <div class="footer-cell">
                <a href="/" class="footer-home">The Institute</a>
                <a href="/projects" class="footer-level-0">What we do?</a>
                <a href="/projects" class="footer-level-1">Projects</a>
                <a href="/dice-learning-labs" class="footer-level-2">DICE Learning Labs</a>
                <a href="/difference-learning" class="footer-level-2">Difference Learning</a>
                <a href="/games-for-learning" class="footer-level-2">Games for Learning</a>
                <a href="/libre" class="footer-level-2">Libre</a>
                <a href="/review-and-assesments-for-sdg4-7" class="footer-level-2">Review and Assessments for SDG 4.7</a>
                <a href="/the-embedding-project" class="footer-level-2">The Embedding Project</a>
                <a href="/virtual-reality-project" class="footer-level-2">Virtual Reality Project</a>
                <a href="/yespeace" class="footer-level-2">YESPeace</a>
                <a href="/youth-led-monitoring" class="footer-level-2">Youth-Led Monitoring of the Sustainable Development Goals</a>
                <a href="/youth-waging-peace" class="footer-level-2">#YouthWagingPeace</a>
            </div>
            <div class="footer-cell cell-padding">
                <a href="/events" class="footer-level-1">Events and Campaigns</a>
                <a href="/kindness" class="footer-level-2">International Youth Campaign of Kindness for the SDGs</a>
                <a href="/distinguished-lecture-series" class="footer-level-2">Distinguished Lecture Series</a>
                <a href="/tage" class="footer-level-2">Talking Across Generations on Education (TAGe)</a>
                <a href="/tech2017" class="footer-level-2">TECH 2017</a>
                <a href="/tech2018" class="footer-level-2">TECH 2018</a>
                <a href="/publications" class="footer-level-1">Publications</a>
                <a href="/academic-publications" class="footer-level-2">Academic Publications</a>
                <a href="http://bluedot-mgiep.org" class="footer-level-2">The Blue Dot</a>
            </div>
            <div class="footer-cell cell-padding-2">
                <a href="/our-vision" class="footer-level-0">Why we do, what we do?</a>
                <a href="/our-vision" class="footer-level-1">Our vision</a>
                <a href="/annual-reports" class="footer-level-1">Annual Reports</a>
                <a href="/get-involved" class="footer-level-0">Who we do it for?</a>
                <a href="/who-we-are" class="footer-level-0">Who we are?</a>
                <a href="/office-of-the-director" class="footer-level-1">Office of the Director</a>
                <a href="/governing-board" class="footer-level-1">Governing Board</a>
                <a href="/team" class="footer-level-1">Our Team</a>
                <a href="/careers" class="footer-level-1">Careers</a>
            </div>
            <div class="footer-cell">
                <a href="/newsroom" class="footer-newsroom">Newsroom</a>
                <a href="/social" class="footer-social-app">Social</a>
                <p class="footer-social">
                    <span>Follow us at:</span>
                    <a href="https://www.facebook.com/mgiep"  target="_blank" class="social-fb"></a>
                    <a href="https://twitter.com/UNESCO_MGIEP" target="_blank" class="social-twitter"></a>
                    <a href="https://www.instagram.com/unesco_mgiep/" target="_blank" class="social-instagram"></a>
                    <a href="https://www.youtube.com/channel/UCJLhlIOm1U_CR2C_D9OIZFg" target="_blank" class="social-youtube"></a>
                </p>
                <p class="footer-contact">UNESCO MGIEP<br/>ICSSR Building<br/>First Floor<br/>35 Ferozshah Road<br/>New Delhi-110001
<br/>Phone: +91 11 23072356-60</p>
            </div>
        </div>
        <div class="overlay">
            <div class="overlay-box">
            </div>
        </div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/async/async.min.js"></script>
        <script type="text/javascript" src="/js/lib/dateformat/jquery.dateFormat.min.js"></script>
        <script type="text/javascript" src="/js/lib/jqueryui/jquery-ui.min.js"></script>
        <script type="text/javascript" src="/js/lib/masonry/masonry.pkgd.min.js"></script>
        <script type="text/javascript" src="/js/lib/typeahead/typeahead.bundle.min.js"></script>
        <script type="text/javascript" src="/js/lib/chosen/chosen.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/lib/swag/swag.min.js"></script>
        <script type="text/javascript" src="/js/helpers.js"></script>
        <script type="text/javascript" src="/js/lib/uuid/uuid.js"></script>
        <script type="text/javascript" src="/js/lib/tipsy/jquery.tipsy.min.js"></script>
        <script type="text/javascript" src="/js/lib/sweetalert/sweetalert.min.js"></script>
        <script type="text/javascript" src="/js/lib/autosize/autosize.min.js"></script>
        <script type="text/javascript" src="/js/lib/hotkeys/jquery.hotkeys.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/lib/modernizr/modernizr.min.js"></script>
        <script type="text/javascript" src="/js/lib/particles/particles.min.js"></script>
        <script type="text/javascript" src="/js/lib/cookie/js.cookie.min.js"></script>
        <script type="text/javascript" src="/js/lib/slick/slick.min.js"></script>
        <script async="" src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
        <script type="text/javascript" src="/js/global.js"></script>
        <script type="text/javascript" src="/js/pageApp.js"></script>
        <script type="text/javascript">
            Swag.registerHelpers(window.Handlebars);
            PageManager.start();
        </script>
    </body>
</html>